## libirclib-java 1.10

=== debian/changelog ===
libirclib-java (1.10-3) unstable; urgency=medium

  * d/c: update standard version to 3.9.6 (no change needed)
  * d/c: update Vcs-Git to not use deprecated URLs

 -- Martin Quinson <mquinson@debian.org>  Wed, 19 Nov 2014 21:50:49 +0100

libirclib-java (1.10-2) unstable; urgency=low

  * Name the jar archive irclib.jar, as it is called upstream (oops) 
  * add Vcs-Git field to debian/control

 -- Martin Quinson <mquinson@debian.org>  Fri, 15 Apr 2011 22:32:17 +0200

libirclib-java (1.10-1) unstable; urgency=low

  * Initial release. (Closes: #622326)

 -- Martin Quinson <mquinson@debian.org>  Mon, 11 Apr 2011 17:35:14 +0200
