=== debian/control ===
Source: libirclib-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Martin Quinson <mquinson@debian.org>
Build-Depends: debhelper (>> 7), javahelper (>= 0.32) 
Build-Depends-Indep: default-jdk, default-jdk-doc
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libirclib-java.git
Homepage: http://moepii.sourceforge.net/

Package: libirclib-java
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Suggests: libirclib-java-doc
Recommends: ${java:Recommends}
Description: Java implementation of the IRC protocol
 IRClib is a free Java implementation of the IRC protocol. 
 This thin library is RFC1459 and RFC2812 compliant.

Package: libirclib-java-doc
Section: doc
Architecture: all
Depends: ${java:Depends}, ${misc:Depends}
Recommends: ${java:Recommends}
Description: Java implementation of the IRC protocol (javadoc files)
 IRClib is a free Java implementation of the IRC protocol. 
 This thin library is RFC1459 and RFC2812 compliant.
 .
 This package contains the JavaDoc documentation of the package.
