=== debian/watch ===
version=3
# qa.debian.org runs a redirector which allows a simpler form of URL
# for SourceForge based projects. The format below will automatically
# be rewritten to use the redirector.
http://sf.net/moepii/irclib-(.+)\.tar\.gz
