## libirclib-java 2.0.0~alpha3

=== debian/changelog ===
libirclib-java (2.0.0~alpha3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release (Closes: #1026625)
    - Build with maven-debian-helper instead of javahelper
  * Track and download the releases from GitHub
  * Remove the RFCs from the upstream tarball
  * Standards-Version updated to 4.7.0
  * Removed the -java-doc package

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 13 Jul 2024 13:18:24 +0200

libirclib-java (1.10-4) unstable; urgency=medium

  * Team upload.
  * Update Standards-Version to 4.5.1
  * Use debhelper-compat.
    - Update compat level to 13.
    - Fix d/rules to build with javahelper.
  * Update Vcs to salsa.
  * Add Rules-Requires-Root: no.
  * Remove whitespace from d/changelog, d/control and d/rules.

 -- Sudip Mukherjee <sudipm.mukherjee@gmail.com>  Thu, 31 Dec 2020 19:33:32 +0000
