=== debian/control ===
Source: libirclib-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Martin Quinson <mquinson@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/libirclib-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libirclib-java
Homepage: http://moepii.sourceforge.net/

Package: libirclib-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Suggests: ${maven:OptionalDepends}
Description: Java implementation of the IRC protocol
 IRClib is a free Java implementation of the IRC protocol.
 This thin library is RFC1459 and RFC2812 compliant.
