=== debian/watch ===
version=4
opts="mode=git,uversionmangle=s/\.Alpha/~alpha/" \
https://github.com/java-irclib/irclib refs/tags/(.*)
